/*Offerlanding css*/

.offerslanding .offer-head.pull-left.row-fluid > h2 {
    color: #005498;
    font: 30px ProximaNW01Smbd;
    margin-top: 20px;
    padding: 0;
	margin-bottom:30px;
}
.offerslanding .row-fluid.margin-top-4-row.pull-left,
.offerslanding .pull-left .margin-top-4-row,
.offerslanding .one-colum-layout .text-alignment,
.offerslanding .margin-top-4-row .one-colum-layout .onelayout-heading {
    margin: 0;
    padding: 0;
}

.offerslanding .one-colum-layout.offer-promo-1 {
    margin-left: 46px;
    margin-top: 105px;
}
.offerslanding .position-relative.single-wide-3column.callout-seprator.offer-promo-1.promo-nonempty,
.offerslanding .position-relative.single-wide-4-column.callout-seprator.offer-promo-1.promo-nonempty{
    width: 100%;
}

.offerslanding .position-relative.single-wide-3column.callout-seprator.offer-promo-1.promo-nonempty,
.offerslanding .one-colum-layout .text-alignment .span7 {
    width: 450px;
}

.offerslanding .one-colum-layout.offer-promo-1 .text-alignment .span7 p.content {
    width: 330px;
}

.offerslanding .one-colum-layout.offer-promo-1 .onelayout-heading {
    color: #ffffff;
    font: 60px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
	width:48%;
	line-height:55px;
}

.offerslanding .one-colum-layout .text-alignment p {
    color: #ffffff;
    font: 16px ProximaNW01Reg;
    margin: 0;
    padding: 0;
}
.offerslanding .one-colum-layout .text-alignment {
    max-height: 50px;
	margin-top:20px;

}

.offerslanding .onelayout-heading {
    color: #005498;
    font: 16px ProximaNW01Bold;
}

.offerslanding #Div17 .position-relative.single-wide-4-column.callout-seprator.promo-nonempty img.img-fluid {
    margin-top: 110px;
}
.offerslanding #Div17 .position-relative.single-wide-4-column.callout-seprator {
   width:306px;
   margin: 0 3px;
}

.offerslanding .promo-area-two.promo-container-row .promo-nonempty .text-alignment p.content {
    color: #ffffff;
    font: 16px ProximaNW01Reg;
    margin: 0;
    padding: 0;
    width: 100%;
	}
	.offerslanding #Div17 .span12 {
    text-align: center;
}
	.offerslanding ul.breadcrumb > li {
    text-shadow: 0 0 0 #0084c9;
}
.offerslanding #Div17 .promo-area-two.promo-container-row .promo-nonempty .text-alignment p.content {
    color: #666666;
    font: 16px ProximaNW01Reg;
    margin: 0;
    padding: 0;
    width: 100%;
	}
.offerslanding #Div17 .text-alignment .span7 {
    text-align: center;
    width: 100%;
}
.offerslanding .one-colum-layout.offer-promo-2, .offerslanding .one-colum-layout.offer-promo-3, .offerslanding .one-colum-layout.offer-promo-4 {
    margin-left: 0px;
	text-align:center;
}

.offerslanding #Div17 .promo-area-two.promo-container-row .promo-nonempty .text-alignment .learn-more-btn.btn-inverse {
    margin-top: 270px;
	width:215px;
}
.offerslanding #Div17 .one-colum-layout .onelayout-heading {
    min-height: 0;
	margin-top:20px;
}
.offerslanding .text-alignment a, .offerslanding .text-alignment a:hover {
    color: #ffffff;
}
.offerslanding .callout-wrapper.row-fluid {
    height: 1200px;
}
.offerslanding .offer-promo-1 .flexible-content-container {
    color: #fff;
    font: 15px/19px ProximaNW01Reg;
    left: 50px;
    position: absolute;
    top: 130px;
}
.offerslanding .offer-promo-1 .text-container.OP1 {
    font: 60px/55px ProximaNW01Smbd;
    margin: 0 0 20px;
    width: 60%;
}
.offerslanding .offer-promo-1 .text-container.OP3 {
    margin: 20px 0 30px;
}
.offerslanding .offer-promo-1 .btn.learn-more-btn.btn-inverse.OP-Button-1 a ,
.offerslanding  .offerpromo-newbutton-11 a,
.offerslanding .offerpromo-newbutton-31 a,
.offerslanding .offerpromo-newbutton-31 a:hover,
.offerslanding  .offerpromo-newbutton-11 a:hover{
    background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Offer Promo/amazon_CTA.png") no-repeat scroll 0 0;
    height: 38px;
    padding: 0 5px 0 0;
    width: 110px;
}
.offerslanding .offer-promo-1 .btn.learn-more-btn.btn-inverse.OP-Button-2 a,
.offerslanding  .offerpromo-newbutton-12 a,
.offerslanding .offerpromo-newbutton-32 a,
.offerslanding  .offerpromo-newbutton-12 a:hover,
.offerslanding .offerpromo-newbutton-32 a:hover{
background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Offer Promo/soapcomCTA.png") no-repeat scroll 0 0;
    height: 38px;
    padding: 0 5px 0 0;
    width: 110px;
}
.offerslanding .offer-promo-1 .btn.learn-more-btn.btn-inverse.OP-Button-3 a,
.offerslanding  .offerpromo-newbutton-13 a,
.offerslanding .offerpromo-newbutton-33 a,
.offerslanding  .offerpromo-newbutton-13 a:hover,
.offerslanding .offerpromo-newbutton-33 a:hover{
background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Offer Promo/drugstorecomCTA.png") no-repeat scroll 0 0;
    height: 38px;
    padding: 0 5px 0 0;
    width: 110px;
}
.offerslanding .offer-promo-1 .btn.learn-more-btn.btn-inverse.OP-Button-4 a,
.offerslanding  .offerpromo-newbutton-14 a,
.offerslanding .offerpromo-newbutton-34 a,
.offerslanding  .offerpromo-newbutton-14 a:hover,
.offerslanding .offerpromo-newbutton-34 a:hover{
    background: rgba(0, 0, 0, 0) url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Offer Promo/walgreens_CTA_110x38.png") no-repeat scroll 0 0;
    height: 38px; 
    padding: 0 5px 0 0;
    width: 110px;
}
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-2,
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-3 ,
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-4{
    margin: 20px 0 0;
}
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-2 .text-container.offerpromo-new-11,
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-3 .text-container.offerpromo-new-21,
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-4  .text-container.offerpromo-new-31 {
    font-family: ProximaNW01Bold;
    font-size: 26px;
}
.offerslanding.cls-72c8b4ab-49df-476c-ab44-846f51cb8027 .new-promo-3 .text-container.offerpromo-new-21{text-align:center;}
.offerslanding .new-promo-2 .flexible-content-container {
    color: #fff;
    left: 258px;
    position: absolute;
    top: 20px;
	font-size:15px;
	line-height:18px;
}
.offerslanding  .new-promo-2 .text-container.offerpromo-new-12,
.offerslanding  .new-promo-2 .text-container.offerpromo-new-14,
.offerslanding  .new-promo-4  .text-container.offerpromo-new-32{
text-align:center;
}
.offerslanding .new-promo-2 .text-container.offerpromo-new-13 ul li,
.offerslanding .new-promo-3 .text-container.offerpromo-new-23 ul li ,
.offerslanding .new-promo-4 .text-container.offerpromo-new-43 ul li {
    font-size: 12px;
    line-height: 14px;
    list-style-type: disc;
}
.offerslanding .new-promo-3 .flexible-content-container{
color: #fff;
    left: 258px;
    position: absolute;
    top: 29px;
	font-size:15px;
	line-height:18px;
}
.offerslanding .new-promo-4 .flexible-content-container{
color: #fff;
    left: 258px;
    position: absolute;
    top: 25px;
	font-size:15px;
	line-height:18px;
}
.offerslanding .new-promo-2 .text-container.text-item-2.offerpromo-new-12 {
    margin-left: 50px;
    margin-top: 12px;
    width: 335px;
}
.offerslanding .new-promo-2 .text-container.offerpromo-new-13 ul{
margin-top:10px;
margin-left:52px;
width:390px;
}
.offerslanding .new-promo-2 .cta-container.btn.learn-more-btn.btn-inverse,
.offerslanding .new-promo-3 .cta-container.btn.learn-more-btn.btn-inverse,
.offerslanding .new-promo-4 .cta-container.btn.learn-more-btn.btn-inverse{
    margin-top: 25px;
}
.offerslanding .new-promo-2 .text-container.offerpromo-new-14,
.offerslanding .new-promo-3 .text-container.offerpromo-new-24,
.offerslanding .new-promo-4  .text-container.offerpromo-new-34 {
    color: #eec900;
    font-size: 25px;
    left: 460px;
    line-height: 32px;
    position: absolute;
    width: 200px;
}
.offerslanding .new-promo-2 .text-container.offerpromo-new-14 .dollar,
.offerslanding .new-promo-3 .text-container.offerpromo-new-24 .dollar,
.offerslanding .new-promo-4  .text-container.offerpromo-new-34 .dollar{
    font-family: ProximaNW01Bold;
}
.offerslanding .new-promo-3 .text-container.text-item-2.offerpromo-new-22 {
    margin-left: 40px;
    margin-top: 12px;
}
.offerslanding .new-promo-4 .text-container.offerpromo-new-43 ul{margin-left: 30px;}
.offerslanding .new-promo-3 .text-container.offerpromo-new-24 {
    font-size: 25px;
    left: 400px;
    line-height: 32px;
    position: absolute;
    text-align: center;
    width: 196px;
}
.offerslanding .new-promo-3 .text-container.offerpromo-new-22 {
    margin-bottom: 20px;
    margin-left: 40px;
    margin-top: 10px;
    text-align: center;
}
.offerslanding .new-promo-4 .text-container.offerpromo-new-32 {
    margin: 12px 0 15px 12px;
    margin-left: 10px;
    margin-top: 12px;
}
.offerslanding .new-promo-4 .cta-container.btn.learn-more-btn.btn-inverse{margin-left:140px;}
.offerslanding .new-promo-4  .text-container.offerpromo-new-34{
text-align: center;
top: 30px;
width: 195px;
}
.offerslanding .new-promo-3 .text-container.offerpromo-new-24{left:463px;top:40px;}
.offerslanding .offer-promo-2, 
.offerslanding .offer-promo-3, 
.offerslanding .offer-promo-4 {
    min-height: 465px;
}
.offerslanding .new-promo-3 .text-container.offerpromo-new-23 {margin-left: 155px;}


